DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1012
Lui ngay phiéu yeu cau mua sam sé PUR/2021/000427,PUR/2021/000344

04/06/2021 08:30 AM - Luc Tran Van

Status: Closed Start date: 04/06/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Luc,

PUR/2021/000427, chinh ngay duyét phi€u vé ngay 15/3/2021.
PUR/2021/000344, chinh ngay duyét phi€u vé ngay 02/3/2021

Luc chinh gitp véi nhé!
Céam on Luc!

Nguyén Tién Tung (Ong)
CV Mua hang
Phong Hanh chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 62914116 | ext: 272 | F: (+84 028) 028 62 638 668

M: (+84) 938154108 | E: tungnt3@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 04/06/2021 08:41 AM - Luc Tran Van
- File 1.0 FIX NGAY LUI 2 PUR TUNGNTS3.txt added

#2 - 04/12/2021 08:39 AM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 FIX NGAY LUI 2 PUR TUNGNTS3.txt 20 KB 04/06/2021
Luc Tran Van
